 .gallery {
	margin: 0 0 0px;
	width: 800px;
    height: 300px;
	position: relative;
	overflow: hidden;
}
.gallery .holder {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.gallery .holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 30000px;
}
.gallery .holder ul li {
	float: left;
	width: 800px;
	padding: 0px;
}
.gallery .holder ul li img { display: block; }

.paging {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 100;
}
.paging ul {
	margin: 0;
	padding: 0;
}
.paging li {
	padding: 5px 5px 0px 0px;
	float: left;
	list-style: none;
}
.paging li a {
	width: 14px;
	height: 14px;
    padding:4px;
	display: block;
	background-color: #434343;
	text-align: center;
	text-decoration: none;
    border:1px solid #000000;
	color: #fff;
}
.paging li a.active {
    border:1px solid #434343;
	background-color: #ffffff;
	color: #000000;
}

.next,
.prev {
	position: absolute;
	right: 10px;
	top: 100%;
	margin-top: -45px;
	width: 40px;
	height: 40px;
	background: url(btn-next.png) no-repeat;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
.next-disable { background: url(btn-next-disable.png) no-repeat; }
.prev {
	background: url(btn-prev.png) no-repeat;
	right: auto;
	left: 10px;
}
.prev-disable { background: url(btn-prev-disable.png) no-repeat; }
.stop,
.start {
    position: absolute;
    left:0;
	top: 0;
	background: url(btn-pause.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
    z-index: 20;
	width: 30px;
	height: 30px;
	margin: 5px 0 0 5px;
	outline: none;
	cursor: pointer;
}
.stop{
    left:35px;    
}
.stopped .start { background: url(btn-play.png) no-repeat; }
.start,
.no-active .start {
	background: url(btn-play-disable.png) no-repeat;
}
.stopped .stop { background: url(btn-pause-disable.png) no-repeat; }
.control {
	font-size: 18px;
	line-height: 21px;
	padding: 5px 0 0;
} 

.gallery-vert { width: 500px; }
.gallery-vert .holder { height: 400px; }
.gallery-vert .holder ul { width: auto; }
.gallery-vert .holder ul li { float: none; }
.gallery-vert .holder ul li img {
	vertical-align: top;
	display: inline;
}

.gallery-vert2 { padding-top:30px;width: 220px;height:220px; }
.gallery-vert2 .holder { height: 220px; }
.gallery-vert2 .holder ul { width: auto; }
.gallery-vert2 .holder ul li { width:220px;float: none; }
.gallery-vert2 .holder ul li img {
	vertical-align: top;
	display: inline;
}
.gallery-vert2 .paging ul {
    margin-top: 0px;
}
.gallery-vert2 .paging li {
	padding: 0px 5px 0px 0px;
}
.gallery-vert2 .paging li a {
	width: 14px;
	height: 14px;
    padding:1px;
}
.gallery-vert2 .start, .gallery-vert2 .stop {
    margin:0px 4px 0px 0px;
    background: url(btn-pause2.png) no-repeat;
    width: 18px;
	height: 18px;
}
.gallery-vert2 .stop{
    left:25px;    
}
.gallery-vert2 .stopped .start{
    background: url(btn-play2.png) no-repeat;    
}
.gallery-vert2 .start,
.gallery-vert2 .no-active .start {
	background: url(btn-play-disable2.png) no-repeat;
}
.gallery-vert2 .stopped .stop { background: url(btn-pause-disable2.png) no-repeat; }

.gallery-fade { width: 800px; }
.gallery-fade .holder ul {
	width: 100%;
	height: 300px;
}
.gallery-fade .holder ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 800px;
	padding: 0;
}